{
    "success":true,
    "code":"000000",
    "desc":"成功",
    "timestamp":1536120702322,
    "data":{
        "extraRate":123.23998898,
        "validNum":4,
        "member":[
            {
                "nickname":"aaa",
                "avatar":"http://thirdwx.qlogo.cn/mmopen/13HuiaUpBYia5bLzmbjjdKn4WHbf63SJm2pzwDY73f2r33WbCXtBhwHLnF6iaGqdAk0eC8CbA8jQxZTYPp05iaDMTj5tDb7ibV3Rs/132",
                "remainingTime":10312
            },
            {
                "nickname":"aa2",
                "avatar":"http://thirdwx.qlogo.cn/mmopen/13HuiaUpBYia5bLzmbjjdKn4WHbf63SJm2pzwDY73f2r33WbCXtBhwHLnF6iaGqdAk0eC8CbA8jQxZTYPp05iaDMTj5tDb7ibV3Rs/132",
                "remainingTime":19312
            },
            {
                "nickname":"奥术大师大所大所多是阿斯达",
                "avatar":"http://thirdwx.qlogo.cn/mmopen/13HuiaUpBYia5bLzmbjjdKn4WHbf63SJm2pzwDY73f2r33WbCXtBhwHLnF6iaGqdAk0eC8CbA8jQxZTYPp05iaDMTj5tDb7ibV3Rs/132",
                "remainingTime":-1
            },
            {
                "nickname":"奥术大师大所大所多是",
                "avatar":"http://thirdwx.qlogo.cn/mmopen/13HuiaUpBYia5bLzmbjjdKn4WHbf63SJm2pzwDY73f2r33WbCXtBhwHLnF6iaGqdAk0eC8CbA8jQxZTYPp05iaDMTj5tDb7ibV3Rs/132",
                "remainingTime":15312
            },
            {
                "nickname":"aa2",
                "avatar":"http://thirdwx.qlogo.cn/mmopen/13HuiaUpBYia5bLzmbjjdKn4WHbf63SJm2pzwDY73f2r33WbCXtBhwHLnF6iaGqdAk0eC8CbA8jQxZTYPp05iaDMTj5tDb7ibV3Rs/132",
                "remainingTime":1312
            },
            {
                "nickname":"aa2",
                "avatar":"http://thirdwx.qlogo.cn/mmopen/13HuiaUpBYia5bLzmbjjdKn4WHbf63SJm2pzwDY73f2r33WbCXtBhwHLnF6iaGqdAk0eC8CbA8jQxZTYPp05iaDMTj5tDb7ibV3Rs/132",
                "remainingTime":5
            }
        ]
    }
}